# 要件定義フレームワーク

## 1. 概要
要件定義フレームワークは、業務/システム要件定義の進め方、成果物、活用技法、ノウハウを体系的かつ実践的なレベルにまとめたガイドラインです。  
詳細は「要件定義フレームワーク概要説明資料」をご参照ください。  

[要件定義フレームワーク概要説明資料.pdf](./要件定義フレームワーク概要説明資料.pdf?raw=true)  

## 2. 構成
詳細は「要件定義フレームワーク構成一覧」をご参照ください。  

[要件定義フレームワーク構成一覧.pdf](./docs/要件定義フレームワーク構成一覧.pdf?raw=true)  

<table>
<tr>
<th colspan="2">名称</th>
<th>内容</th>
</tr>
<tr>
<td colspan="2">要件定義基礎知識集</td>
<td>要件定義に関する一般的な基礎知識(≒要求工学基礎知識)を解説</td>
</tr>
<tr>
<td colspan="2">要件定義フレームワーク概説書
<td>要件定義フレームワークの基本的な考え方、構成、使用方法、背景等</td>
</tr>
<tr>
<td rowspan="2">要件定義計画</td>
<td>要件定義計画プロセスガイド</td>
<td>要件定義計画について、進め方等のガイドラインや成果物、テクニックを定義</td>
</tr>
<tr>
<td>要件定義計画成果物サンプル＆ガイド</td>
<td>要件定義計画で作成する成果物の様式、記述ガイドライン定義、成果物サンプル</td>
</tr>
<tr>
<td rowspan="2">業務要件定義</td>
<td>業務要件定義プロセスガイド</td>
<td>業務要件定義について、進め方等のガイドラインや成果物、テクニックを定義</td>
</tr>
<tr>
<td>業務要件定義成果物サンプル＆ガイド</td>
<td>業務要件定義で作成する成果物の体系や成果物様式、記述ガイドラインを定義</td>
</tr>
<tr>
<td rowspan="2">システム要件定義</td>
<td>システム要件定義プロセスガイド</td>
<td>システム要件定義について、進め方等のガイドラインや成果物、テクニックを定義</td>
</tr>
<tr>
<td>システム要件定義成果物サンプル＆ガイド</td>
<td>システム要件定義で作成する成果物の体系や成果物様式、記述ガイドラインを定義</td>
</tr>
<tr>
<td colspan="2">要件定義技法ガイド</td>
<td>業務要件定義、システム要件定義で活用する主要な技法の実践ガイドライン</td>
</tr>
</table>

### 【留意事項】  
要件定義フレームワークは、お客さまとベンダーの協働で要件定義を実施することを想定し、ベンダーの視点から要件定義の進め方をガイドしています。  
この場合、お客さまは要件定義の主体者として課題や要求の抽出、要件を決定する立場となり、ベンダーはそれらの活動を支援する立場となります。  
ユーザー企業自身で要件定義を実施する場合は、要件定義フレームワークに記述された「お客さま」を「自社」に、「ベンダー」をユーザー企業内で要件定義推進を担う組織・人（例えば、情報システム部門）に読み替えてご利用ください。

## 3. 入手方法
docsディレクトリ配下よりダウンロードしてください。